using NetinaShop.Domain.Models.Districts;

namespace NetinaShop.Core.Abstracts;

public interface IDistrictService : IScopedDependency
{
    public List<City> GetCitiesAsync(int? provinceId = null);
    public List<Province> GetProvincesAsync();
}
